<?xml version="1.0"?>
<Achievements>
	<!-- Настройки ачивментов.
	ach:
		id - идентификатор ачивмента
		max_progress - максимальный прогресс ачивмента. У ачивментов без прогресса должен быть равен 1. По-умолчанию равен 1.
		show_progress_step - при каком прогрессе показывать игроку окно с прогрессом. Если текущий прогресс ачивки делится нацело на show_progress_step, то будет показано окно. По-умолчанию равен 1.
		image - иконка ачивмента
		score - очки за ачивку
		title - название ачивки
	-->
	<!-- прошел миниигру без пропуска -->
	<ach id="complete_minigame" image="achievements_minigame" score="100" title="$885" description="$886"/>
	<!-- газетки про жену Винтса -->
	<ach id="newspapers_seeker" image="achievements_newspaper" score="500" title="$1258" description="$1257" max_progress="9" show_progress_step="1" />
	<!-- инковское золото в храме солнца -->
	<ach id="find_incan_gold" image="achievements_incan_gold" score="300" title="$888" max_progress="22" show_progress_step="5"
		description="$889" />
	<!-- собрал фото, которое не обязательно собирать -->	
	<ach id="assemble_photo" image="achievements_curiosity" score="300" title="$890" max_progress="1" show_progress_step="1"
		description="$891" />
	<!-- потушил пожар -->	
	<ach id="extinguish_fire" image="achievements_firefighter" score="100" title="$892" max_progress="1" 		show_progress_step="1"
		description="$893" />
	<!--прохождение хога за минуту-->
	<ach id="hog_per_minute" image="achievements_hog_per_minute" score="100" title="$894" description="$895"/>
	<!--10 подряд верных кликов в хоге-->
	<ach id = "hog_10_right_clicks" image="achievements_10_hog_object" score="150" title ="$1299" description="$1300" />
	<!-- 20 раз использовал амулет-->
	<ach id="amulet_user" image="achievements_Use_amulet_20_times" score="100" title="$1304" description="$1303" max_progress="20" show_progress_step="10" />
	
	<!-- нашел 10 кукурузок-->
	<ach id="corn_finder" image="achievements_corn" score="100" title="$1306" description="$1305" max_progress="10" show_progress_step="5" />
	<!-- нашел 10 кипу-->
	<ach id="quipu_finder" image="achievements_knot03" score="250" title="$1308" description="$1307" max_progress="15" show_progress_step="5" />
	
	<!-- прошел в простом режиме-->
	<ach id="easy_mode" image="achievements_easy_mode" score="600" title="$1355" description="$1356" max_progress="1"  />
	<!-- прошел в сложном режиме-->
	<ach id="hard_mode" image="achievements_hard_mode" score="800" title="$1357" description="$1358" max_progress="1"  />
	
	<!-- прошел 2 главы без паузы -->
	<ach id="no_pause_2_chapters" image="achievements_2_chapters_without_a_pause" score="100" title="$329" description="$330" max_progress="1"  />
	<!-- прошел все миниигры без пропуска -->
	<ach id="all_minigames" image="achievements_all_minigames" score="400" title="$325" description="$326" max_progress="1"  />
	<!-- прошел главу без подсказки -->
	<ach id="chapter_without_a_hint" image="achievements_chapter_without_a_hint" score="400" title="$319" description="$320" max_progress="1"  />
	<!-- прошел игру без подсказки -->
	<ach id="game_without_a_hint" image="achievements_game_without_a_hint" score="800" title="$321" description="$322" max_progress="1"  />
	<!-- играл 4 часа без перерыва -->
	<ach id="4_hours_of_game" image="achievements_N_minutes_of_the_game" score="550" title="$323" description="$324" max_progress="1"  />
	<!-- полностью посмотрел все комиксы -->
	<ach id="view_all_comics" image="achievements_View_all_comics" score="250" title="$327" description="$328" max_progress="1"  />
</Achievements>